
/* ===============================================
/*      Style By Harris Interactive Inc
/*            http://www.harrisinteractive.com
/*  ==============================================
*/
/* Style For Single-Wide Gradient Container */
.single-grad-cnt-title-title {
	font-weight: bold;
	font-style: normal;
	font-size:16px;
	color: #555;
	padding:10px 5px 10px 5px;
	text-align:center;
}
.single-grad-cnt-title-frame { 
	width:190px; 
	margin-bottom: 20px;
	background-image:url('images/bg-cnt-single-grad-middle.gif');
	background-repeat: no-repeat;

}
.single-grad-cnt-title-body {
	padding: 0px 10px 10px 10px;
}
.single-grad-cnt-title-body p { margin: 0px 0px 5px 0px; padding: 0px; font-size: 14px;}
.single-grad-cnt-title-bottom { height:10px; }
.actionbtns {padding: 10px 0px 5px 0px; text-align: center;}
